.btn-primary{
    background-color: #ed1c24 !important;
    border-color: #ed1c24 !important;
}

.btn-primary:hover{
    background-color: #b1161b !important;
    border-color: #b1161b !important;
}

.card-header{
    background: linear-gradient(to bottom, #253849, #0c2234) !important;
    color: #fff !important;
    border-bottom: 5px solid #b1161b;
}